use gcc 4.1.1 for 2.6, 3.4.6 for 2.4 targets by default
[openwrt/openwrt.git] / toolchain / gcc /
drwxr-xr-x   ..
-rw-r--r-- 982 Config.in
-rw-r--r-- 546 Config.version
-rw-r--r-- 4636 Makefile
drwxr-xr-x - patches